@charset "utf-8";
/*------------------------------- footer -------------------------------*/
#footer .f_in{width:1195px; padding-top:25px; margin:0 auto; *zoom:1; border-top:1px solid #d7d7d7;}
#footer .f_in:after{display:block;content:"";clear:both;}
#footer .f_logo{float:left; width:180px;}
#footer .f_info .txt{font-size:13px; line-height:20px; color:#777; }
#footer .f_info .txt .copy{margin-top:5px;}
#footer .f_info .txt span{font-size:15px; color:#d7d7d7; position: relative; top:-1px;}
#footer .f_info{float:left; width:1010px;}

#footer .f_list{padding-top:15px; margin-top:15px; border-top:1px solid #eaeaea;}
#footer .f_list .f_select{float:right;}
#footer .f_list .f_select select{width:120px; height:24px; padding-left:4px; line-height:24px; font-size:13px; color:#777; box-sizing:border-box; border:1px solid #d7d7d7;}
#footer .f_list ul{*zoom:1; float:left;}
#footer .f_list ul:after{display:block;content:"";clear:both;}
#footer .f_list ul li{padding-left:7px; margin-left:7px; float:left; background:url("http://itimg.chosun.com/itchosun/f_vline.gif") 0 4px no-repeat;}
#footer .f_list ul li:first-child{padding-left:0; margin-left:0; background:none;}
#footer .f_list ul li a{font-size:13px; line-height:14px; letter-spacing:-0.025em; color:#777;}